Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Denial of Service >> pimp


Vulnerability Assessment Details

pimp

Vulnerability Assessment Summary
Crashes the remote host via IGMP overlap

Detailed Explanation for this Vulnerability Assessment

It was possible to crash the remote host
using the 'pimp' attack. This flaw permits
a possible hacker to make this host crash at will,
thus preventing the legitimate users from
using it.

Solution : filter incoming IGMP traffic

Network Security Threat Level: High

Networks Security ID: 514

Vulnerability Assessment Copyright: This script is Copyright (C) 1999 Renaud Deraison

Cables, Connectors

Adventures with the Atari by Jack B Hardy ATARI PILOT BASIC MS BASIC GAMES
$19.99
Adventures with the Atari by Jack B Hardy ATARI PILOT BASIC MS BASIC GAMES  picture1984 THE BEST ATARI SOFTWARE Consumer Guide Editors 192pp
$16.99
1984 THE BEST ATARI SOFTWARE Consumer Guide Editors 192pp pictureAtari 1200XL Home Computer  **** A MUST SEE ****   BASIC, Video, PS, Warranty
$289.95
Atari 1200XL Home Computer  **** A MUST SEE  ****   BASIC, Video, PS, Warranty pictureAtari XL/XE UNOCart ATR/XEX/ROM/CAR microSD
$55.0
Atari XL/XE UNOCart ATR/XEX/ROM/CAR microSD picture


Discussions

No Discussions have been posted on this vulnerability.